<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/colorboton"></solid>

    <corners
        android:radius="20dp"></corners>

</shape>